import { Pipe, PipeTransform } from '@angular/core';

/** <%= getPascalCase(name) %>管道 */
@Pipe({
  name: '<%= getCamelCase(name) %>'
})
export class <%= getPascalCase(name) %>Pipe implements PipeTransform {

  /** 转换 */
  transform(value: any, ...args: any[]): any {
    return null;
  }

}
